.textum {
  margin-bottom: 10pt;
  margin-top: 15pt;
}

.afterDesktop {
  margin: 20pt;
  width: 100%;
  height: 30pt;
  position: relative;
}

.desktop {
  margin-top: 45pt;
}


.demoButt {
  max-width: 300px;
  height: 90px;
  text-align: center;
  padding-top: 15pt;
  color: white;
  background-color: purple;
  font-family: 'Roboto', sans-serif;
  position: relative;
  font-weight: bold;
  font-size: 4rem;
  display: block;
  margin: 0 auto;
  cursor: pointer;
}
#page-fusio-form {
  display: none;
}

input[type="file"]::-webkit-file-upload-button { /* Style the button */
  background: #fff;
  color: transparent;
  font: inherit;
  padding: 0;
  position: relative;
  border: none;
  text-align: left;
  position: relative;
  -webkit-appearance: none;
  background-image: url(/img2/plus.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 17pt;
}
